
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Deployment", "Deployment", "{11C5B5EF-3AD8-42E3-BBA8-57315E1914D5}"
	ProjectSection(SolutionItems) = preProject
		Deployment\Deployment.btdfproj = Deployment\Deployment.btdfproj
		Deployment\PortBindingsMaster.xml = Deployment\PortBindingsMaster.xml
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Documentation", "Documentation", "{73978561-80DE-4A55-BD6A-FDADDD6ABEC3}"
	ProjectSection(SolutionItems) = preProject
		Documentation\Bosman Documentation.docx = Documentation\Bosman Documentation.docx
		Documentation\Bosman RevisionLog.xlsx = Documentation\Bosman RevisionLog.xlsx
		Documentation\Package Identification Screenshot 2023-10-25.png = Documentation\Package Identification Screenshot 2023-10-25.png
		Documentation\Status NL 2012 02 14.xlsx = Documentation\Status NL 2012 02 14.xlsx
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Transforms.Test", "Transforms.Test", "{BF1D22BF-92CD-4313-B6DF-FE41CEE2411B}"
	ProjectSection(SolutionItems) = preProject
		Transforms.Test\IFCSUM Bosman (1).edi = Transforms.Test\IFCSUM Bosman (1).edi
		Transforms.Test\IFCSUM Bosman (1).xml = Transforms.Test\IFCSUM Bosman (1).xml
		Transforms.Test\IFCSUM Bosman (2) Manipulated.xml = Transforms.Test\IFCSUM Bosman (2) Manipulated.xml
		Transforms.Test\IFCSUM Bosman (2).edi = Transforms.Test\IFCSUM Bosman (2).edi
		Transforms.Test\IFCSUM Bosman (2).xml = Transforms.Test\IFCSUM Bosman (2).xml
		Transforms.Test\IFCSUM Bosman (3).edi = Transforms.Test\IFCSUM Bosman (3).edi
		Transforms.Test\IFCSUM Bosman (3).xml = Transforms.Test\IFCSUM Bosman (3).xml
		Transforms.Test\IFCSUM Bosman (4) ADR.edi = Transforms.Test\IFCSUM Bosman (4) ADR.edi
		Transforms.Test\IFCSUM Bosman (4) ADR.xml = Transforms.Test\IFCSUM Bosman (4) ADR.xml
		Transforms.Test\IFCSUM Bosman (5) ADR.edi = Transforms.Test\IFCSUM Bosman (5) ADR.edi
		Transforms.Test\IFCSUM Bosman (5) ADR.xml = Transforms.Test\IFCSUM Bosman (5) ADR.xml
		Transforms.Test\IFTSTA.Result.xml = Transforms.Test\IFTSTA.Result.xml
		Transforms.Test\Reference.xml = Transforms.Test\Reference.xml
		Transforms.Test\S757962.xml = Transforms.Test\S757962.xml
		Transforms.Test\Shared.Order.Result.xml = Transforms.Test\Shared.Order.Result.xml
		Transforms.Test\Shared.Status for Bosman (1).xml = Transforms.Test\Shared.Status for Bosman (1).xml
		Transforms.Test\Shared.Status for Bosman (2).xml = Transforms.Test\Shared.Status for Bosman (2).xml
		Transforms.Test\Shared.Status for Bosman (3).xml = Transforms.Test\Shared.Status for Bosman (3).xml
		Transforms.Test\Shared.Status for Logitech (1).xml = Transforms.Test\Shared.Status for Logitech (1).xml
		Transforms.Test\Shared.Status for Logitech (2).xml = Transforms.Test\Shared.Status for Logitech (2).xml
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Schemas", "Schemas\Schemas.btproj", "{A59BAB86-70A6-4F49-8C2F-859241E55C2A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Transforms", "Transforms\Transforms.btproj", "{05496084-B4E1-496D-B899-1F146AB1A4DB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Components", "Components\Components.csproj", "{9324D80D-28E6-440C-8444-0ED13C60023B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Orchestrations", "Orchestrations\Orchestrations.btproj", "{81748FF0-9EC9-4D5E-81F1-9525FF462940}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A59BAB86-70A6-4F49-8C2F-859241E55C2A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A59BAB86-70A6-4F49-8C2F-859241E55C2A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A59BAB86-70A6-4F49-8C2F-859241E55C2A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A59BAB86-70A6-4F49-8C2F-859241E55C2A}.Release|Any CPU.Build.0 = Release|Any CPU
		{05496084-B4E1-496D-B899-1F146AB1A4DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05496084-B4E1-496D-B899-1F146AB1A4DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05496084-B4E1-496D-B899-1F146AB1A4DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05496084-B4E1-496D-B899-1F146AB1A4DB}.Release|Any CPU.Build.0 = Release|Any CPU
		{9324D80D-28E6-440C-8444-0ED13C60023B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9324D80D-28E6-440C-8444-0ED13C60023B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9324D80D-28E6-440C-8444-0ED13C60023B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9324D80D-28E6-440C-8444-0ED13C60023B}.Release|Any CPU.Build.0 = Release|Any CPU
		{81748FF0-9EC9-4D5E-81F1-9525FF462940}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81748FF0-9EC9-4D5E-81F1-9525FF462940}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81748FF0-9EC9-4D5E-81F1-9525FF462940}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81748FF0-9EC9-4D5E-81F1-9525FF462940}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
